.u-section-1 .u-sheet-1 {
  min-height: 2437px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 600px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 668px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 3rem;
  margin: 20px 532px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.5rem;
  margin: 20px 532px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 27px 532px 0 0;
}

.u-section-1 .u-image-1 {
  width: 414px;
  height: 618px;
  margin: -618px 27px 0 auto;
}

.u-section-1 .u-text-11 {
  margin: 13px 532px 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 532px 0 0;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 39px 532px 0 0;
}

.u-section-1 .u-image-2 {
  width: 414px;
  height: 570px;
  margin: -596px 27px 0 auto;
}

.u-section-1 .u-text-14 {
  font-size: 1.5rem;
  margin: 46px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 32px auto 0 0;
  padding: 10px 76px 10px 75px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px auto 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px 0 0 auto;
  padding: 10px 46px 10px 45px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 50px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-8 {
    margin-right: 272px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 272px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 272px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 272px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 272px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 272px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 92px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -45px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 118px;
    margin-bottom: -97px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3715px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 52px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 52px;
  }

  .u-section-1 .u-text-10 {
    width: 455px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-right: auto;
  }

  .u-section-1 .u-text-11 {
    margin-top: 20px;
    margin-right: 52px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 52px;
  }

  .u-section-1 .u-text-13 {
    width: 456px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-right: auto;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -40px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -39px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 28px;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    font-size: 2rem;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -103px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -45px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4154px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: 340px;
  }

  .u-section-1 .u-text-7 {
    width: 340px;
  }

  .u-section-1 .u-text-10 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 507px;
  }

  .u-section-1 .u-text-13 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 468px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 29px;
  }
}